Subject: Re: [PATCH RFC net-next] arp: Really delete an arp entry on "arp -d"

From: Sowmini Varadhan <[email-masked]>
Date: Wed, 31 May 2017 11:22:03 -0400

On (05/30/17 18:42), David Ahern wrote:
> It has been noticed. I have not sent a patch since adjusting gc
> parameters will reclaim FAILED entries at whatever rate the user wants.

Overly aggressive garbage collection will delete other (non-FAILED)
entries as well, and can trigger needless re-ARP (or re-ND), whereas
the admin may just want to lose some selective static arp/NCE entries.

--Sowmini